/* https://www.cssscript.com/multilevel-accordion-menu-with-plain-html-css/ */
/* https://www.jqueryscript.net/menu/Super-Smooth-Accordion-Dropdown-Menu-with-jQuery-CSS3.html ander menu */
/* Styling top level menu items */
.nav .nav__list label {
  display: block;
  padding: .85rem;
  color: #ed008c;
  font-size: 112%;
  font-weight: 600;
  background-color: #ebf7fd;
  box-shadow: inset 0 1px #c7e2ef;
}

.nav .nav__list .voetbal-group-list label {
  display: block;
  padding: 0.5rem .85rem;
  color: #ed008c;
  font-size: 112%;
  font-weight: 600;
  background-color: #ebf7fd;
  box-shadow: none;
}

.nav a:focus, .nav a:hover, .nav label:focus, .nav label:hover {
  color: #004899;
}

.nav label { cursor: pointer; }

.submenu-pijl {
  background-image: url(https://pma.info/img/sub-pijl.png);
  background-repeat: no-repeat;
  display: inline-block;
  float: right;
  width: 35px; 
  height: 35px;
  margin-top: -7px;
}

.submenu-tekst {
  font-weight: 600;
}

/**
 * Styling first level lists items
 */

.group-list a, .group-list label {
  padding-left: 2rem;
  background: #ebf7fd;
  color: #004899;
  font-weight: 600;
  font-size: 90%;
  line-height: 170%;
}

.voetbal-group-list .subsubmenu_link {
  padding-left: 3rem !important;
  background: #ebf7fd !important;
  color: #ed008c !important;
  font-weight: 600 !important;
  line-height: 170%;
}

.voetbal-group-list .subsubmenu_link:hover {
  color: #004899 !important;
}

.group-list a:focus, .group-list a:hover, .group-list label:focus, .group-list label:hover { 
  background: #ebf7fd; 
  color: #ed008c;
}

.active {
  color: #ed008c !important;
}

/**
 * Styling second level list items
 */

.sub-group-list a, .sub-group-list label {
  padding-left: 4rem;
  background: #ebf7fd;
}

.sub-group-list a:focus, .sub-group-list a:hover, .sub-group-list label:focus, .sub-group-list label:hover { }

/**
 * Styling third level list items
 */

.sub-sub-group-list a, .sub-sub-group-list label {
  padding-left: 6rem;
  background: #454545;
  box-shadow: inset 0 -1px #575757;
}

.sub-sub-group-list a:focus, .sub-sub-group-list a:hover, .sub-sub-group-list label:focus, .sub-sub-group-list label:hover { background: #333333; }


/**
 * Hide nested lists
 */

.group-list, .sub-group-list, .sub-sub-group-list {
  height: 100%;
  max-height: 0;
  overflow: hidden;
}

ul.group-list li:last-child {
   padding-bottom: 1rem;
}

.nav__list {
  list-style: none;
}

.nav__list input[type=checkbox]:checked + label + ul { /* reset the height when checkbox is checked */
  max-height: 1500px; 
}

.nav__list input[type=checkbox] {
  display: none;
}

/* Rotating chevron icon on toggle. */
label > a > span {
  float: right;
}

.nav__list input[type=checkbox]:checked + label > a > span, 
.nav__list input[type=checkbox]:checked + label > span {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  margin-right: -7px;
}